<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">
    <com.sipai.ui.TitleLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:orientation="horizontal">
        <EditText
            android:id="@+id/moudle_pertain_to_equ_sel_edt_equname"
            android:hint="设备名称"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="3.5"/>
        <Button
            android:id="@+id/moudle_pertain_to_equ_sel_btn_search"
            android:layout_weight="1"
            android:text="搜索"
            android:textColor="@color/white"
            style="@style/wrap_layout_btn_login"
            android:layout_margin="5dp"
            android:layout_width="0dp"
            android:layout_height="match_parent" />
    </LinearLayout>
    <androidx.swiperefreshlayout.widget.SwipeRefreshLayout
        android:id="@+id/moudle_pertain_to_equ_sel_refresh"
        android:layout_width="match_parent"
        android:layout_height="match_parent">
        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/moudle_pertain_to_equ_sel_rc"
            android:layout_width="match_parent"
            android:layout_height="match_parent"/>
    </androidx.swiperefreshlayout.widget.SwipeRefreshLayout>
</LinearLayout>